<?php
/* @var $this CommissionController */
/* @var $model Commission */

$this->breadcrumbs=array(
	'Commissions'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Commission', 'url'=>array('create')),
	array('label'=>'View Commission', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Commission', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Commission <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>